.tracks-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}
.track-button {
    display: flex;
    
    align-items: center;
    justify-content: center;
    width: 400px;
    height: 30px;

    font-family: 'Audiowide';
    font-size: 15px;
    text-decoration: none;
    text-align: center;

    border-radius: 5px;
    background-color: rgb(0, 24, 0);
    border: 1px solid cyan;
    color: cyan;


  -webkit-user-select: none; /* Safari, Chrome, iOS */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* Internet Explorer/Edge */
  user-select: none;         /* Standard syntax (Chrome, Edge, Opera) */
}

.track-button:hover {
    background-color: rgb(19, 197, 108);
}
.track-button-active {
    background-color: rgb(0, 165, 171) !important;
    color: white;
    animation: hue-rotate 5s linear infinite;
}
.track-button-used {
    background-color: rgb(0, 105, 75);
}
.all-tracks {
    display: flex;
    align-items: first baseline;
    justify-content: center;
    flex-direction: row;
    gap: 50px;
}